Source: swissbrowser
Section: web
Priority: extra
Maintainer: Marc Wäckerlin (SwissSign AG) <marc.waeckerlin@tech.swisssign.com>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.1
Homepage: https://dev.swisssign.com/projects/swissbrowser

Package: swissbrowser-dev
Provides: swisssurfer-dev
Conflicts: swisssurfer-dev
Replaces: swisssurfer-dev
Section: devel
Architecture: any
Depends: swissbrowser (= ${binary:Version})
Description: swissbrowser
 .

Package: swissbrowser
Provides: swisssurfer
Conflicts: swisssurfer
Replaces: swisssurfer
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: swissbrowser
 .
